Bug 12313 - WRONG md5 checksums on updated krb5-*-21.i386.rpm's
WRONG md5 checksums on updated krb5-*-21.i386.rpm's
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-16 02:29 EDT by chrisk
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 02:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chrisk 2000-06-16 02:29:23 EDT
The checksums given in the announcement for the release 21
krb5* rpms for i386 do not match those on the tux.org or
sourceforge.net mirrors.

This is what I get:

# md5sum k*
3616f4ca518aebf7a6aba1fe9a8858fe  krb5-configs-1.1.1-21.i386.rpm
d61dbe28620c5ff5fc8f6f87802875c4  krb5-devel-1.1.1-21.i386.rpm
df9cca2508bc2a7bcfabb75ead5ec176  krb5-libs-1.1.1-21.i386.rpm
a43f18ed47e8b59142c37460f9202b25  krb5-server-1.1.1-21.i386.rpm
0fe3ee19148e92ac7b5d7a04f14168d0  krb5-workstation-1.1.1-21.i386.rpm

Date: Thu, 15 Jun 2000 19:00 -0400
From: bugzilla@redhat.com
To: redhat-watch-list@redhat.com, linux-security@redhat.com
Subject: [RHSA-2000:025-12] Updated Kerberos 5 packages are now available
for Red Hat Linux.

Red Hat, Inc. Security Advisory

Synopsis:          Updated Kerberos 5 packages are now available for Red
Hat Linux.
Advisory ID:       RHSA-2000:025-12
Issue date:        2000-05-16
Updated on:        2000-06-15
Product:           Red Hat Linux
Keywords:          N/A
Cross references:  N/A
Comment 1 Nalin Dahyabhai 2000-06-16 04:27:55 EDT
Thanks for catching this.  A new announcement is on its way out now.

Note You need to log in before you can comment on or make changes to this bug.